If you are getting the above problem try installing Subversion. If you are using homebrew for OS X then make sure you install package svn, not subversion.